## VolumeData(str, format, options)

$3Dmol.VolumeData stores volumetric data. This includes file parsing
functionality.

Constructor

#### # new VolumeData(str, format, options)

##### Parameters:

Name | Type | Description
--- | --- | ---
`str` | `string` | volumetric data
`format` | `string` | format of supplied data (cube, dx, vasp); append .gz if compressed
`options` | `Object` | normalize (zero mean, unit variance), negate

View Source VolumeData.ts, line 17

### Classes

VolumeData